basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
data_meta: null
exp_name: yt4_langbycond_revgrad1_encodec-opt-bigbatch
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
    batch_size: 50
    gpus: 3
    inference:
      condition_sample_rate: 24000
      diff_on_codes: true
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/dimdi-y/yt4_langbycond_revgrad1_encodec-opt-bigbatch/
      gpt_generate_args:
        do_sample: true
        prefix_allowed_tokens_fn: encodec_interleaved_layers
        repetition_penalty_span: 10.0
        use_cache: true
      vocoder: none
    num_workers: 1
    output_dir: en_es_mapping_encodec_mbr_24k/yt4_langbycond_revgrad1_encodec-opt-bigbatch__2024-07-03_05-26-49
    ticket: TTS-393
  basket_generation_git_hash: 2b6da41f35f27f4dc74c723373be2f7177fe3910
model_data_type: tts-cloning
ticket: TTS-393
version: 2024-07-03_05-26-49
